#wa-compimage-j4ttng2e1dskcbi800 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j4ttng2e1dskariuww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4ttng2e1dskbw0kxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vj9poz1dudj2ojcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y59moe1drh23dfr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y59moe1drh23rmyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y59moe1drh267e9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j4ttng2e1dskbw0kxs {padding:60px 0px 0px 0px;}
#wa-container-jfd02qx31dtpvfxr0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd02qx31dtpvfxr0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd02qx31dtpvfxr0g>.wa-container-vspacer {height:0px;}
#wa-container-jfd02qx51dtpvho6ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd02qx51dtpvho6ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd02qx51dtpvho6ww>.wa-container-vspacer {height:0px;}
#wa-container-jfd02qx51dtpvis6ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd02qx51dtpvis6ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd02qx51dtpvis6ww>.wa-container-vspacer {height:0px;}
#wa-container-jfd02qx51dtpvjgv0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jfd02qx51dtpvjgv0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd02qx51dtpvjgv0g>.wa-container-vspacer {height:0px;}
#wa-container-jfd02qx61dtpu8uqkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 50px 10px;}
#wa-container-jfd02qx61dtpu8uqkg>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd02qx61dtpu8uqkg>.wa-container-vspacer {height:20px;}
#wa-container-jfd02qx81dtpu8bmdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd02qx81dtpu8bmdc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd02qx81dtpu8bmdc>.wa-container-vspacer {height:0px;}
#wa-container-jfd02qx81dtpvftyps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd02qx81dtpvftyps>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd02qx81dtpvftyps>.wa-container-vspacer {height:0px;}
#wa-container-jfd02qx81dtpvfu0ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jfd02qx81dtpvfu0ao>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd02qx81dtpvfu0ao>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-jfd02qx31dtpvfxr0g {background-color:#5c5c5c;}
#wa-container-wrapper-jfd02qx51dtpvjgv0g {background-color:#7e0308;}
#wa-container-wrapper-jfd02qx81dtpvfu0ao {background-color:#f1f2f2;}
#wa-image-gallery-col-container-j4ttng2e1dskbrxlq8 {margin: -1px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-j4ttng2e1dskbrxlq8 {margin:0px -1px;}
#wa-image-gallery-row-j4ttng2e1dskbrxlq8>div {padding: 1px;}
#wa-row-j4ttng2e1dskbrum6o {margin:0px 0px;}
#wa-row-j4ttng2e1dskbrum6o>div {padding: 0px 0px;}
#wa-row-j4ttng2e1dskbsmsuo {margin:0px 0px;}
#wa-row-j4ttng2e1dskbsmsuo>div {padding: 0px 0px;}
#wa-row-j4ttng2e1dskbsmtz4 {margin:0px 0px;}
#wa-row-j4ttng2e1dskbsmtz4>div {padding: 0px 0px;}
#wa-row-j4ttng2e1dskbsmz0w>.wa-item-rowspacer {height:250px;}
#wa-row-j4ttng2e1dskbt6rds {margin:0px 0px;}
#wa-row-j4ttng2e1dskbt6rds>div {padding: 0px 0px;}
#wa-row-j4vj9poz11lyznfs00 {margin:0px 0px;}
#wa-row-j4vj9poz11lyznfs00>div {padding: 0px 0px;}
#wa-row-j4y59moe11eyfmhcqo {margin:0px 0px;}
#wa-row-j4y59moe11eyfmhcqo>div {padding: 0px 0px;}
#wa-row-j4yag3rl11lyzoo6ww>.wa-item-rowspacer {height:70px;}
#wa-row-j7zwn0ur11eyfmh9eo {margin:0px 0px;}
#wa-row-j7zwn0ur11eyfmh9eo>div {padding: 0px 0px;}
[id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .dropdown-menu {background-color:#070302;}
[id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-brand, [id^=wa-compmenu-j7zwn0ur1du0m2gkj4].navbar-nav li a, [id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#c7c7c7;}
[id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#c7c7c7;}
[id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-nav > .open > a:focus {color:#999999; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7zwn0ur1du0m2gkj4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7zwn0ur1du0m2gkj4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-j7zwn0ur1du0m2gkj4].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4ttng2e1dskbrum6o {margin:0px 0px;}
#wa-row-j4ttng2e1dskbrum6o>div {padding: 0px 0px;}
#wa-row-j4ttng2e1dskbsmsuo {margin:0px 0px;}
#wa-row-j4ttng2e1dskbsmsuo>div {padding: 0px 0px;}
#wa-row-j4ttng2e1dskbsmtz4 {margin:0px 0px;}
#wa-row-j4ttng2e1dskbsmtz4>div {padding: 0px 0px;}
#wa-row-j4ttng2e1dskbsmz0w>.wa-item-rowspacer {height:600px;}
#wa-row-j4ttng2e1dskbt6rds {margin:0px 0px;}
#wa-row-j4ttng2e1dskbt6rds>div {padding: 0px 0px;}
#wa-row-j4vj9poz11lyznfs00 {margin:0px 0px;}
#wa-row-j4vj9poz11lyznfs00>div {padding: 0px 0px;}
#wa-row-j4y59moe11eyfmhcqo {margin:0px 0px;}
#wa-row-j4y59moe11eyfmhcqo>div {padding: 0px 0px;}
#wa-row-j7zwn0ur11eyfmh9eo {margin:0px 0px;}
#wa-row-j7zwn0ur11eyfmh9eo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4ttng2e1dskbrum6o {margin:0px 0px;}
#wa-row-j4ttng2e1dskbrum6o>div {padding: 0px 0px;}
#wa-row-j4ttng2e1dskbsmsuo {margin:0px 0px;}
#wa-row-j4ttng2e1dskbsmsuo>div {padding: 0px 0px;}
#wa-row-j4ttng2e1dskbsmtz4 {margin:0px 0px;}
#wa-row-j4ttng2e1dskbsmtz4>div {padding: 0px 0px;}
#wa-row-j4ttng2e1dskbsmz0w>.wa-item-rowspacer {height:600px;}
#wa-row-j4ttng2e1dskbt6rds {margin:0px 0px;}
#wa-row-j4ttng2e1dskbt6rds>div {padding: 0px 0px;}
#wa-row-j4vj9poz11lyznfs00 {margin:0px 0px;}
#wa-row-j4vj9poz11lyznfs00>div {padding: 0px 0px;}
#wa-row-j4y59moe11eyfmhcqo {margin:0px 0px;}
#wa-row-j4y59moe11eyfmhcqo>div {padding: 0px 0px;}
#wa-row-j7zwn0ur11eyfmh9eo {margin:0px 0px;}
#wa-row-j7zwn0ur11eyfmh9eo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4ttng2e1dskbrum6o {margin:0px 0px;}
#wa-row-j4ttng2e1dskbrum6o>div {padding: 0px 0px;}
#wa-row-j4ttng2e1dskbsmsuo {margin:0px 0px;}
#wa-row-j4ttng2e1dskbsmsuo>div {padding: 0px 0px;}
#wa-row-j4ttng2e1dskbsmtz4 {margin:0px 0px;}
#wa-row-j4ttng2e1dskbsmtz4>div {padding: 0px 0px;}
#wa-row-j4ttng2e1dskbsmz0w>.wa-item-rowspacer {height:700px;}
#wa-row-j4ttng2e1dskbt6rds {margin:0px 0px;}
#wa-row-j4ttng2e1dskbt6rds>div {padding: 0px 0px;}
#wa-row-j4vj9poz11lyznfs00 {margin:0px 0px;}
#wa-row-j4vj9poz11lyznfs00>div {padding: 0px 0px;}
#wa-row-j4y59moe11eyfmhcqo {margin:0px 0px;}
#wa-row-j4y59moe11eyfmhcqo>div {padding: 0px 0px;}
#wa-row-j7zwn0ur11eyfmh9eo {margin:0px 0px;}
#wa-row-j7zwn0ur11eyfmh9eo>div {padding: 0px 0px;}
}
